.header
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #005e7f; 
	font-size: 12px;
}

.lighttext
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #CCCCCC;
}

.lighttextsmall
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	color: #CCCCCC;
}

.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #000000;
}

table.outline {	border: 1px solid #cccccc; }
table.bloutline { border: 1px solid #1E3148; }

img.bloutline {	border: 1px solid #1E3148; }
img.whoutline {	border: 1px solid white; }

a:link { border:none; text-decoration: none; color:#ffffff; font-weight : bold; }
a:active { text-decoration: none; color:#ffffff; font-weight : bold; }
a:visited { text-decoration: none; color: #ffffff; font-weight : bold; } 
a:hover { text-decoration: underline; color:#ffffff; font-weight : bold; }
a img { border: none; }
a { outline: none; }

body
{
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
}

.spiffy {
	display:block
}
.spiffy * {
	display:block;
	height:1px;
	overflow:hidden;
	font-size:.01em;
	background:#777777
}
.spiffy1 {
	margin-left:3px;
	margin-right:3px;
	padding-left:1px;
	padding-right:1px;
	border-left:1px solid #505050;
	border-right:1px solid #505050;
	background:#666666
}
.spiffy2 {
	margin-left:1px;
	margin-right:1px;
	padding-right:1px;
	padding-left:1px;
	border-left:1px solid #393939;
	border-right:1px solid #393939;
	background:#6a6a6a
}
.spiffy3 {
	margin-left:1px;
	margin-right:1px;
	border-left:1px solid #6a6a6a;
	border-right:1px solid #6a6a6a;
}
.spiffy4 {
	border-left:1px solid #505050;
	border-right:1px solid #505050
}
.spiffy5 {
	border-left:1px solid #666666;
	border-right:1px solid #666666
}
.spiffyfg {
	background:#777777
}